.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.179000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.145377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.141000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.294000px;}
.ls0{letter-spacing:-0.035280px;}
.ls3{letter-spacing:-0.014112px;}
.ls4{letter-spacing:-0.009408px;}
.ls2{letter-spacing:-0.007056px;}
.ls5{letter-spacing:-0.004704px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-3.829056px;}
.ws6{word-spacing:-3.382176px;}
.ws5{word-spacing:-3.377472px;}
.ws3{word-spacing:-3.075240px;}
.ws9{word-spacing:-1.636992px;}
.wsc{word-spacing:-1.417080px;}
.wse{word-spacing:-0.731472px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.544880px;}
.wsf{word-spacing:0.653856px;}
.wsd{word-spacing:0.656208px;}
.ws7{word-spacing:0.871808px;}
.ws8{word-spacing:1.089760px;}
.ws2{word-spacing:1.628760px;}
.ws4{word-spacing:1.634640px;}
.ws1{word-spacing:1.954512px;}
.ws10{word-spacing:1.961568px;}
._5{margin-left:-4.583264px;}
._3{margin-left:-3.558576px;}
._9{margin-left:-2.511936px;}
._1{margin-left:-1.390032px;}
._8{width:1.935304px;}
._7{width:3.314752px;}
._4{width:4.709880px;}
._6{width:6.453888px;}
._2{width:12.518520px;}
._0{width:21.598416px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:19.600000px;}
.fs7{font-size:23.520000px;}
.fs5{font-size:31.360000px;}
.fs4{font-size:39.200000px;}
.fs3{font-size:47.040000px;}
.fs1{font-size:58.800000px;}
.fs0{font-size:70.560000px;}
.fs2{font-size:86.240000px;}
.y0{bottom:10.153595px;}
.y1{bottom:10.711261px;}
.y5a{bottom:161.067724px;}
.y48{bottom:162.223046px;}
.y47{bottom:171.408144px;}
.y59{bottom:172.089841px;}
.y46{bottom:180.593242px;}
.y37{bottom:350.368064px;}
.y36{bottom:364.911136px;}
.y45{bottom:379.414843px;}
.y35{bottom:379.454208px;}
.y34{bottom:393.997280px;}
.y44{bottom:394.723340px;}
.y43{bottom:402.377588px;}
.y33{bottom:408.540352px;}
.y42{bottom:410.031837px;}
.y41{bottom:417.686085px;}
.y38{bottom:430.767195px;}
.y32{bottom:437.626495px;}
.y40{bottom:449.313908px;}
.y31{bottom:452.169567px;}
.y3f{bottom:461.560705px;}
.y30{bottom:466.712639px;}
.y3e{bottom:473.807503px;}
.y3d{bottom:486.054300px;}
.y2f{bottom:495.798783px;}
.y3c{bottom:498.301097px;}
.y2e{bottom:510.341855px;}
.y3b{bottom:510.547895px;}
.yf{bottom:515.241667px;}
.y3a{bottom:522.794692px;}
.y2d{bottom:524.884927px;}
.y39{bottom:535.041490px;}
.ye{bottom:537.285903px;}
.y2c{bottom:539.427999px;}
.yd{bottom:559.330138px;}
.y58{bottom:565.327632px;}
.y2b{bottom:568.514142px;}
.y57{bottom:579.870704px;}
.yc{bottom:581.374373px;}
.y2a{bottom:583.057214px;}
.y56{bottom:594.413776px;}
.yb{bottom:603.418608px;}
.y55{bottom:608.956848px;}
.y29{bottom:612.143358px;}
.y54{bottom:623.499920px;}
.y28{bottom:626.686430px;}
.y27{bottom:641.229502px;}
.y26{bottom:670.315646px;}
.y25{bottom:684.399463px;}
.y24{bottom:698.483280px;}
.y23{bottom:713.026352px;}
.y22{bottom:742.112495px;}
.y5d{bottom:744.209759px;}
.y5e{bottom:744.246156px;}
.y21{bottom:756.655567px;}
.y20{bottom:771.198639px;}
.y53{bottom:783.473710px;}
.y1f{bottom:785.741711px;}
.y52{bottom:798.016782px;}
.y1e{bottom:800.284783px;}
.y1d{bottom:814.827855px;}
.y51{bottom:827.102926px;}
.y50{bottom:841.645998px;}
.y1c{bottom:843.913999px;}
.y4f{bottom:856.189070px;}
.y1b{bottom:858.457071px;}
.y8{bottom:871.791084px;}
.y1a{bottom:873.000142px;}
.y4e{bottom:885.275214px;}
.y4d{bottom:899.818286px;}
.y19{bottom:902.086286px;}
.y7{bottom:903.938927px;}
.y4c{bottom:914.361358px;}
.y18{bottom:916.629358px;}
.y4b{bottom:928.904429px;}
.y17{bottom:931.172430px;}
.y6{bottom:936.086770px;}
.y4a{bottom:943.447501px;}
.y49{bottom:957.990573px;}
.y16{bottom:960.258574px;}
.y5{bottom:968.234613px;}
.y15{bottom:974.801646px;}
.y14{bottom:989.344718px;}
.y4{bottom:1000.382456px;}
.y13{bottom:1018.430861px;}
.y3{bottom:1032.530299px;}
.y12{bottom:1032.973933px;}
.y11{bottom:1047.517005px;}
.y10{bottom:1062.060077px;}
.y5b{bottom:1111.360935px;}
.y9{bottom:1111.425605px;}
.y5c{bottom:1113.273884px;}
.ya{bottom:1113.338555px;}
.y5f{bottom:1113.732190px;}
.y2{bottom:1114.027112px;}
.hb{height:17.855600px;}
.hc{height:18.208400px;}
.hd{height:21.850080px;}
.ha{height:28.568960px;}
.h9{height:28.694400px;}
.h8{height:36.416800px;}
.h7{height:42.853440px;}
.h6{height:43.700160px;}
.h4{height:53.802000px;}
.h3{height:65.550240px;}
.h5{height:78.909600px;}
.h2{height:1215.494641px;}
.h1{height:1227.022876px;}
.h0{height:1237.176471px;}
.w2{width:939.941699px;}
.w1{width:948.189542px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:7.654248px;}
.x2{left:77.472397px;}
.x3{left:78.774088px;}
.x7{left:79.908010px;}
.x9{left:81.630372px;}
.x6{left:82.968147px;}
.x8{left:500.013931px;}
.xe{left:559.222666px;}
.xa{left:666.515390px;}
.xb{left:681.967442px;}
.xc{left:693.028612px;}
.x4{left:694.427153px;}
.xd{left:695.581457px;}
.x5{left:696.979998px;}
.xf{left:732.934895px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.250946pt;}
.ls0{letter-spacing:-0.030113pt;}
.ls3{letter-spacing:-0.012045pt;}
.ls4{letter-spacing:-0.008030pt;}
.ls2{letter-spacing:-0.006023pt;}
.ls5{letter-spacing:-0.004015pt;}
.ls1{letter-spacing:0.000000pt;}
.wsa{word-spacing:-3.268316pt;}
.ws6{word-spacing:-2.886878pt;}
.ws5{word-spacing:-2.882863pt;}
.ws3{word-spacing:-2.624891pt;}
.ws9{word-spacing:-1.397265pt;}
.wsc{word-spacing:-1.209558pt;}
.wse{word-spacing:-0.624353pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.465086pt;}
.wsf{word-spacing:0.558103pt;}
.wsd{word-spacing:0.560111pt;}
.ws7{word-spacing:0.744137pt;}
.ws8{word-spacing:0.930172pt;}
.ws2{word-spacing:1.390239pt;}
.ws4{word-spacing:1.395258pt;}
.ws1{word-spacing:1.668286pt;}
.ws10{word-spacing:1.674309pt;}
._5{margin-left:-3.912075pt;}
._3{margin-left:-3.037446pt;}
._9{margin-left:-2.144079pt;}
._1{margin-left:-1.186471pt;}
._8{width:1.651891pt;}
._7{width:2.829328pt;}
._4{width:4.020149pt;}
._6{width:5.508758pt;}
._2{width:10.685264pt;}
._0{width:18.435468pt;}
.fs6{font-size:16.729707pt;}
.fs7{font-size:20.075649pt;}
.fs5{font-size:26.767531pt;}
.fs4{font-size:33.459414pt;}
.fs3{font-size:40.151297pt;}
.fs1{font-size:50.189121pt;}
.fs0{font-size:60.226946pt;}
.fs2{font-size:73.610711pt;}
.y0{bottom:8.666667pt;}
.y1{bottom:9.142667pt;}
.y5a{bottom:137.480400pt;}
.y48{bottom:138.466533pt;}
.y47{bottom:146.306533pt;}
.y59{bottom:146.888400pt;}
.y46{bottom:154.146533pt;}
.y37{bottom:299.058933pt;}
.y36{bottom:311.472267pt;}
.y45{bottom:323.852000pt;}
.y35{bottom:323.885600pt;}
.y34{bottom:336.298933pt;}
.y44{bottom:336.918667pt;}
.y43{bottom:343.452000pt;}
.y33{bottom:348.712267pt;}
.y42{bottom:349.985333pt;}
.y41{bottom:356.518667pt;}
.y38{bottom:367.684133pt;}
.y32{bottom:373.538933pt;}
.y40{bottom:383.514800pt;}
.y31{bottom:385.952267pt;}
.y3f{bottom:393.968133pt;}
.y30{bottom:398.365600pt;}
.y3e{bottom:404.421467pt;}
.y3d{bottom:414.874800pt;}
.y2f{bottom:423.192267pt;}
.y3c{bottom:425.328133pt;}
.y2e{bottom:435.605600pt;}
.y3b{bottom:435.781467pt;}
.yf{bottom:439.787867pt;}
.y3a{bottom:446.234800pt;}
.y2d{bottom:448.018933pt;}
.y39{bottom:456.688133pt;}
.ye{bottom:458.603867pt;}
.y2c{bottom:460.432267pt;}
.yd{bottom:477.419867pt;}
.y58{bottom:482.539067pt;}
.y2b{bottom:485.258933pt;}
.y57{bottom:494.952400pt;}
.yc{bottom:496.235867pt;}
.y2a{bottom:497.672267pt;}
.y56{bottom:507.365733pt;}
.yb{bottom:515.051867pt;}
.y55{bottom:519.779067pt;}
.y29{bottom:522.498933pt;}
.y54{bottom:532.192400pt;}
.y28{bottom:534.912267pt;}
.y27{bottom:547.325600pt;}
.y26{bottom:572.152267pt;}
.y25{bottom:584.173600pt;}
.y24{bottom:596.194933pt;}
.y23{bottom:608.608267pt;}
.y22{bottom:633.434933pt;}
.y5d{bottom:635.225067pt;}
.y5e{bottom:635.256133pt;}
.y21{bottom:645.848267pt;}
.y20{bottom:658.261600pt;}
.y53{bottom:668.739067pt;}
.y1f{bottom:670.674933pt;}
.y52{bottom:681.152400pt;}
.y1e{bottom:683.088267pt;}
.y1d{bottom:695.501600pt;}
.y51{bottom:705.979067pt;}
.y50{bottom:718.392400pt;}
.y1c{bottom:720.328267pt;}
.y4f{bottom:730.805733pt;}
.y1b{bottom:732.741600pt;}
.y8{bottom:744.122933pt;}
.y1a{bottom:745.154933pt;}
.y4e{bottom:755.632400pt;}
.y4d{bottom:768.045733pt;}
.y19{bottom:769.981600pt;}
.y7{bottom:771.562933pt;}
.y4c{bottom:780.459067pt;}
.y18{bottom:782.394933pt;}
.y4b{bottom:792.872400pt;}
.y17{bottom:794.808267pt;}
.y6{bottom:799.002933pt;}
.y4a{bottom:805.285733pt;}
.y49{bottom:817.699067pt;}
.y16{bottom:819.634933pt;}
.y5{bottom:826.442933pt;}
.y15{bottom:832.048267pt;}
.y14{bottom:844.461600pt;}
.y4{bottom:853.882933pt;}
.y13{bottom:869.288267pt;}
.y3{bottom:881.322933pt;}
.y12{bottom:881.701600pt;}
.y11{bottom:894.114933pt;}
.y10{bottom:906.528267pt;}
.y5b{bottom:948.609333pt;}
.y9{bottom:948.664533pt;}
.y5c{bottom:950.242144pt;}
.ya{bottom:950.297344pt;}
.y5f{bottom:950.633333pt;}
.y2{bottom:950.885067pt;}
.hb{height:15.240763pt;}
.hc{height:15.541898pt;}
.hd{height:18.650277pt;}
.ha{height:24.385221pt;}
.h9{height:24.492291pt;}
.h8{height:31.083796pt;}
.h7{height:36.577832pt;}
.h6{height:37.300555pt;}
.h4{height:45.923046pt;}
.h3{height:55.950832pt;}
.h5{height:67.353801pt;}
.h2{height:1037.493333pt;}
.h1{height:1047.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:802.293333pt;}
.w1{width:809.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:6.533333pt;}
.x2{left:66.127067pt;}
.x3{left:67.238133pt;}
.x7{left:68.206000pt;}
.x9{left:69.676133pt;}
.x6{left:70.818000pt;}
.x8{left:426.790133pt;}
.xe{left:477.328133pt;}
.xa{left:568.908533pt;}
.xb{left:582.097733pt;}
.xc{left:591.539067pt;}
.x4{left:592.732800pt;}
.xd{left:593.718064pt;}
.x5{left:594.911797pt;}
.xf{left:625.601333pt;}
}
